Bug 193220 - HWCERT: PCS SiiRUS Compact UP XXI [Goto Cert]
HWCERT: PCS SiiRUS Compact UP XXI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-26 02:22 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 03:12:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 29 S. Lele 2006-08-10 03:10:13 EDT
Product Description is as follows:
Processors:
1xIntel Pentium 4, Speed: 3.8GHz, L2 Cache: 2MB  
OR 1xIntel Pentium D Speed: 3.4GHz, L2 Cache: 2MB
Memory: 2GB
Hard Disk Drive: Ultra 320 SCSI Maxtor ATLAS10K4_36SCA 36GB HDD  
Network Interface Cards: 2xBroadcom BCM5721Gb Ethernet 10/100/1000 Mbps Controller
Video: Integrated ATI RAGE XL
Floppy Disk Drive: 3.5" 1.44MB FDD
CDROM: 52x IDE (ATAPI) CD-ROM Samsung SC-152G
USB Ports: 4
Tape (Optional): HP C1537A
MotherBoard: Intel E7230 Chipset based AsusTek P5MT-S Mainboard
Chipset: Intel E7230/82801

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.